<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1992-11-25 09:00:00.00 GD 01h08'25.86" E 48d08'54.95" N</id>
<person>
<lastname>Slovaquie</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1992-11-25 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1992-11-25 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1992-11-25 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1992-11-25 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Bratislava</city>
<longitude>01h08'25.86" E</longitude>
<latitude> 48d08'54.95" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région de Bratislava</state>
<country>Slovaquie</country>
</horoscope>
